* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background: url('./assets/background.png') no-repeat center center;
	background-size: cover;
	font-family: 'Geologica', sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	height: 100vh;
	padding: 0 24px;
	width: 100%;
}

.container {
	width: 100%;
	background-color: transparent;
	text-align: center;
}

.logo {
	position: fixed;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	min-width: 178px;
}

.image {
	width: 100%;
	max-width: 496px;
	height: auto;
	margin-bottom: 24px;
}

.button {
	font-family: 'Golos Text', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 100%;
	background-color: rgba(62, 147, 245, 1);
	color: rgba(255, 255, 255, 1);
	border-radius: 12px;
	border: none;
	font-weight: 500;
	font-size: 17px;
	line-height: 24px;
	box-shadow: 0px 4px 16px 0px rgba(32, 61, 96, 0.16);
	height: 48px;
	text-decoration: none;
	box-sizing: border-box;
	cursor: pointer;
	margin-top: 24px;
}

h1 {
	width: 100%;
	font-family: 'Geologica', sans-serif;
	font-weight: 800;
	font-size: 47px;
	line-height: 52px;
	letter-spacing: 0px;
	text-align: center;
	color: rgba(0, 0, 0, 0.75);
	margin-bottom: 16px;
}

.subtext {
	font-family: 'Golos Text', sans-serif;
	font-weight: 400;
	font-size: 26px;
	line-height: 32px;
	letter-spacing: 0;
	text-align: center;
	color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 768px) {
	h1 {
		font-size: 21px;
		line-height: 28px;
		margin-bottom: 4px;
	}

	.subtext {
		font-size: 17px;
		line-height: 24px;
		text-wrap: auto;
	}

	.image {
		max-width: 212px;
	}
}

@media (min-width: 375px) and (max-width: 399px) {
	h1 {
		font-size: 26px;
		line-height: 32px;
		margin-bottom: 8px;
	}

	.image {
		max-width: 262px;
		margin-bottom: 40px;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.button {
		margin-top: 40px;
	}
	.image {
		margin-bottom: 40px;
	}
}

@media (min-width: 320px) and (max-width: 359px) {
	.button {
		margin-top: 16px;
		height: 40px;
		font-size: 15px;
		line-height: 22px;
	}
	.image {
		margin-bottom: 4px;
	}
	.subtext{
		font-size: 15px;
		line-height: 22px;
	}
}
